Subject: Red Angus herd

From: "KIM AND ANTHONY" <[email-masked]>
Date: Thu, 3 Jun 1999 21:02:48 -0700

My dad just died and I told my mom that I would search the web and see if I can help her sell her Reg. Red Angus herd.  My mom just had knee surgery and can not work the cows.  Can you tell me where I might be able to place her ad???
Here is her ad--
ESTATE SALE-- Starter Registered Red Angus herd. One Bull, one 2nd year cow, two 1st year heifer calves, three heifers.  All have been running with the bull since the 1st of May.  Hot Sound Blood lines-- $8000
Thank you any help you can give me would be greatly appreciated

Have a super day---KIM